Bug 1861755 - [RHCS4] delete the unused files after purging cluster
Summary: [RHCS4] delete the unused files after purging cluster
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Ceph Storage
Classification: Red Hat
Component: Ceph-Ansible
Version: 4.1
Hardware: Unspecified
OS: Unspecified
medium
medium
Target Milestone: ---
: 4.2
Assignee: Guillaume Abrioux
QA Contact: Vasishta
Ranjini M N
URL:
Whiteboard:
Depends On:
Blocks: 1890121
TreeView+ depends on / blocked
 
Reported: 2020-07-29 13:33 UTC by Hideshi Fukumoto
Modified: 2021-06-09 16:16 UTC (History)
10 users (show)

Fixed In Version: ceph-ansible-4.0.33-1.el8cp, ceph-ansible-4.0.33-1.el7cp
Doc Type: Bug Fix
Doc Text:
.Ceph Ansible removes any socket file and enables redeployment of cluster Previously, *.asok files were left on completion of purge playbook causing failure during a redeployment of a cluster. With this update, `ceph-ansible` removes any socket file that may be present and the clusters can be redeployed safely.
Clone Of:
Environment:
Last Closed: 2021-01-12 14:56:31 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Github ceph ceph-ansible pull 5769 0 None closed [skip ci] purge: remove potential socket leftover 2021-01-26 06:41:07 UTC
Red Hat Product Errata RHSA-2021:0081 0 None None None 2021-01-12 14:56:52 UTC

Comment 18 errata-xmlrpc 2021-01-12 14:56:31 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory (Important: Red Hat Ceph Storage 4.2 Security and Bug Fix update), and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2021:0081


Note You need to log in before you can comment on or make changes to this bug.